body.page-centered_horvert1
{
padding-top:10px; padding-left:10px;
}
.page-centered_horvert1 > .rnr-page
{
display: table;
}
body.page-centered_horvert1 > .rnr-page
{
margin:auto;
}
.page-centered_horvert1 > .rnr-page > .rnr-middle
{
width:100%;
}
.page-centered_horvert1 > .rnr-page
{
width:500px;;
}
.page-centered_horvert1 .rnr-c-horizontal,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-horizontal,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-horizontal
{
margin-bottom:0px;
}
.page-centered_horvert1 .rnr-b-vrecsperpage,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-vrecsperpage,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage
{
text-align: left;
}
.page-centered_horvert1 .rnr-b-vrecsperpage > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-vrecsperpage > *
{

}
.page-centered_horvert1 .rnr-b-toplinks_print,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-toplinks_print,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print
{
text-align: left;
}
.page-centered_horvert1 .rnr-b-toplinks_print > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_print > *
{

}
.page-centered_horvert1 .rnr-b-toplinks_export_links,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-toplinks_export_links,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links
{
text-align: left;
}
.page-centered_horvert1 .rnr-b-toplinks_export_links > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-toplinks_export_links > *
{

}
.page-centered_horvert1 .rnr-c-center,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-center,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-center
{
margin-bottom:0px;
}
.page-centered_horvert1 .rnr-b-searchpanel,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-searchpanel,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel
{
text-align: center;
}
.page-centered_horvert1 .rnr-b-searchpanel > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-searchpanel > *
{

}
.page-centered_horvert1 .rnr-c-pagination_top,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-pagination_top,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-pagination_top
{
margin-bottom:0px;
}
.page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination
{
text-align: center;
}
.page-centered_horvert1 .rnr-b-pagination > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination > *
{

}
.page-centered_horvert1 .rnr-c-grid .rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid .rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid .rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs.rnr-cs
{
width: 10px;
}
.page-centered_horvert1 .rnr-c-grid .rnr-rs,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid .rnr-rs,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid .rnr-rs
{
height: 10px;
}
.page-centered_horvert1 .rnr-c-grid,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-grid
{
margin-bottom:0px;
}
.page-centered_horvert1 .rnr-b-report,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-report,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report
{
text-align: left;
}
.page-centered_horvert1 .rnr-b-report > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-report > *
{

}
.page-centered_horvert1 .rnr-c-pagination_bottom,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-c-pagination_bottom,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-c-pagination_bottom
{
margin-bottom:0px;
}
.page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination
{
white-space: nowrap;
}
.page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination
{
text-align: center;
}
.page-centered_horvert1 .rnr-b-pagination > *,
  .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination > *,
  .rnr-pagewrapper .rnr-pagewrapper .page-centered_horvert1 .rnr-b-pagination > *
{

}
body.page-centered_horvert1 .rnr-center
{
padding-right: 0px;
}
